<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FR_GTIRF0071.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{38,106}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,19},{38,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRF0119.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,110},{38,106}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,19},{38,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,2},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRS0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,108},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,2},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRS0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,108},{38,104}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{38,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GTIRS0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,108},{38,104}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{38,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FR_GTIR2.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3e652f8a308a7a9692a3d679aa891991:2/2$</string>
            <key>textureFileName</key>
            <string>FR_GTIR2.png</string>
        </dict>
    </dict>
</plist>
